/*  */
@font-face {
  font-family: "Ionicons";
  src: url("ionicons/ionicons.eot?v=4.5.9-1");
  src: url("ionicons/ionicons.eot?v=4.5.9-1#iefix") format("embedded-opentype"), url("ionicons/ionicons.woff2?v=4.5.9-1") format("woff2"), url("ionicons/ionicons.woff?v=4.5.9-1") format("woff"), url("ionicons/ionicons.ttf?v=4.5.9-1") format("truetype"), url("ionicons/ionicons.svg?v=4.5.9-1#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal
}
#stacks_out_4848, #stacks_in_4848 {
  overflow: visible;
}
#cling-placeholder-stacks_in_4848 {
  position: relative;
  width: 100%;
  margin: 0 0 0 auto;
  max-width: 400px;
}
#cling-stacks_in_4848 {
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  z-index: 999;
  /* max-width: 400px; */
  transition: width 300ms ease, left 300ms ease;
  /*  */
  /*  */
  /*  */
  transform: translateY(-100%);
  /*  */
  /*  */
}
/*  */
#cling-stacks_in_4848 .cling-wrap {
  transition: all 300ms ease;
  
    background: rgba(41, 171, 226, 1.00);
  
  
  
    border-radius: 0px 0px 0px 0px;
  /*  */
  /*  */
  transform: translateY(100%);
  /*  */
  border-width: 0px  0px  0px 0px;
  border-color: rgba(221, 221, 221, 1.00);
  border-style: solid;
  /*  */
  /*  */
}
#cling-stacks_in_4848.clung {
  top: 0px;
  left: 0;
  right: auto;
  width: 100%;
  position: fixed;
  border-radius: 0;
  
  /*  */
  /*  */
  /*  */
  top: calc(100vh - 0px);
  /*  */
  /*  */
}
#cling-stacks_in_4848.clung-styles .cling-wrap {
  
  background: rgba(41, 171, 226, 1.00);
  
  border-radius: 0px 0px 0px 0px;
  /*  */
  transform: translateY(0%);
  /*  */
  border-width: 0px  0px  0px 0px;
  border-color: rgba(221, 221, 221, 1.00);
  border-style: solid;
  /*  */
  /*  */
}
#cling-stacks_in_4848.clung-styles.stop-following .cling-wrap {
  
  background: rgba(41, 171, 226, 1.00);
  
  border-radius: 0px 0px 0px 0px;
  /*  */
  /*  */
  transform: translateY(100%);
  /*  */
  border-width: 0px  0px  0px 0px;
  border-color: rgba(221, 221, 221, 1.00);
  border-style: solid;
  /*  */
  /*  */
}
#cling-stacks_in_4848 .cling-grid {
  position: relative;
  padding: 12px 12px;
  display: grid;
  text-decoration: none;
  box-sizing: border-box;
  transition: all 300ms ease;
  margin: 0 0 0 auto;
  max-width: 400px;
}
.is-nav-scrolling #cling-stacks_in_4848,
.is-nav-scrolling #cling-stacks_in_4848 .cling-wrap,
.is-nav-scrolling #cling-stacks_in_4848 .cling-grid {
    transition: all 0ms linear;
}
#cling-stacks_in_4848.clung-styles .cling-grid {
    padding: 12px 12px;
}
#cling-stacks_in_4848.clung-styles.stop-following .cling-grid {
    padding: 12px 12px;
}
#cling-stacks_in_4848 .cling-hide {
  display: block;
}
#cling-stacks_in_4848.clung-styles .cling-hide {
  display: none;
}
#cling-stacks_in_4848.clung-styles.stop-following .cling-hide {
  display: block;
}
/*  */
#cling-stacks_in_4848 .cling-show {
  display: none;
}
/*  */
#cling-stacks_in_4848.clung-styles .cling-show {
  display: block;
}
#cling-stacks_in_4848.clung-styles.stop-following .cling-show {
  display: none;
}
#cling-stacks_in_4848 .cling-hide-fade {
  opacity: 1;
  transition: opacity 300ms ease;
  position: relative;
}
#cling-stacks_in_4848.clung-styles .cling-hide-fade {
  opacity: 0;
  position: absolute;
}
#cling-stacks_in_4848.clung-styles.stop-following .cling-hide-fade {
  opacity: 0;
  position: absolute;
}
/*  */
#cling-stacks_in_4848 .cling-show-fade {
  position: absolute;
  opacity: 0;
  transition: opacity 300ms ease;
}
/*  */
#cling-stacks_in_4848.clung-styles .cling-show-fade {
  position: relative;
  opacity: 1;
}
#cling-stacks_in_4848.clung-styles.stop-following .cling-show-fade {
  position: absolute;
  opacity: 0;
}
#cling-stacks_in_4848 .cling-grid > * {
  /*  */
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  text-decoration: none;
  box-sizing: border-box;
  padding: px px;
}
#cling-stacks_in_4848 .cling-mobile-header {
  color: ;
  background: ;
  display: none;
  cursor: pointer;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: px px;
  font-size: px;
  line-height: px;
}
#cling-stacks_in_4848 .cling-mobile-header i {
  font-size: px;
}
/*  */
@media (max-width: 767px) {
  #cling-stacks_in_4848 .cling-grid > * {
    margin: 0 !important;
  }
  #cling-stacks_in_4848.clung {
    top: 0px;
    /*  */
    /*  */
    top: calc(100vh - 0px);
    /*  */
  }
  /*  */
    #cling-stacks_in_4848 .cling-grid {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    #cling-stacks_in_4848 .cling-grid,
    #cling-stacks_in_4848.show-grid .cling-grid {
      display: -ms-grid;
      display: grid;
    }
    /*  */
}
@media (max-width: 414px) {
  /*  */
  #cling-stacks_in_4848.clung {
    top: 0px;
    /*  */
    /*  */
    top: calc(100vh - 0px);
    /*  */
  }
}
/*  */
#cling-stacks_in_4848.cling-loading,
#cling-stacks_in_4848.cling-loading.clung .cling-grid {
  transition: all 0ms linear;
}
/*  */
@font-face {
  font-family: "Ionicons";
  src: url("ionicons/ionicons.eot?v=4.5.9-1");
  src: url("ionicons/ionicons.eot?v=4.5.9-1#iefix") format("embedded-opentype"), url("ionicons/ionicons.woff2?v=4.5.9-1") format("woff2"), url("ionicons/ionicons.woff?v=4.5.9-1") format("woff"), url("ionicons/ionicons.ttf?v=4.5.9-1") format("truetype"), url("ionicons/ionicons.svg?v=4.5.9-1#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal
}
#stacks_out_4948, #stacks_in_4948 {
  overflow: visible;
}
#cling-placeholder-stacks_in_4948 {
  position: relative;
  width: 100%;
  margin:0;
  max-width: 300px;
}
#cling-stacks_in_4948 {
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  z-index: 999;
  /* max-width: 300px; */
  transition: width 300ms ease, left 300ms ease;
  /*  */
  /*  */
  /*  */
  transform: translateY(-100%);
  /*  */
  /*  */
}
/*  */
#cling-stacks_in_4948 .cling-wrap {
  transition: all 300ms ease;
  
  
  
    border-radius: 0px 0px 0px 0px;
  /*  */
  /*  */
  transform: translateY(100%);
  /*  */
  border-width: 0px  0px  0px 0px;
  border-color: rgba(221, 221, 221, 1.00);
  border-style: solid;
  /*  */
  /*  */
}
#cling-stacks_in_4948.clung {
  top: 0px;
  left: 0;
  right: auto;
  width: 100%;
  position: fixed;
  border-radius: 0;
  
  /*  */
  /*  */
  /*  */
  top: calc(100vh - 0px);
  /*  */
  /*  */
}
#cling-stacks_in_4948.clung-styles .cling-wrap {
  
  border-radius: 0px 0px 0px 0px;
  /*  */
  transform: translateY(0%);
  /*  */
  border-width: 0px  0px  0px 0px;
  border-color: rgba(221, 221, 221, 1.00);
  border-style: solid;
  /*  */
  /*  */
}
#cling-stacks_in_4948.clung-styles.stop-following .cling-wrap {
  
  border-radius: 0px 0px 0px 0px;
  /*  */
  /*  */
  transform: translateY(100%);
  /*  */
  border-width: 0px  0px  0px 0px;
  border-color: rgba(221, 221, 221, 1.00);
  border-style: solid;
  /*  */
  /*  */
}
#cling-stacks_in_4948 .cling-grid {
  position: relative;
  padding: 12px 12px;
  display: grid;
  text-decoration: none;
  box-sizing: border-box;
  transition: all 300ms ease;
  margin:0;
  max-width: 300px;
}
.is-nav-scrolling #cling-stacks_in_4948,
.is-nav-scrolling #cling-stacks_in_4948 .cling-wrap,
.is-nav-scrolling #cling-stacks_in_4948 .cling-grid {
    transition: all 0ms linear;
}
#cling-stacks_in_4948.clung-styles .cling-grid {
    padding: 12px 12px;
}
#cling-stacks_in_4948.clung-styles.stop-following .cling-grid {
    padding: 12px 12px;
}
#cling-stacks_in_4948 .cling-hide {
  display: block;
}
#cling-stacks_in_4948.clung-styles .cling-hide {
  display: none;
}
#cling-stacks_in_4948.clung-styles.stop-following .cling-hide {
  display: block;
}
/*  */
#cling-stacks_in_4948 .cling-show {
  display: none;
}
/*  */
#cling-stacks_in_4948.clung-styles .cling-show {
  display: block;
}
#cling-stacks_in_4948.clung-styles.stop-following .cling-show {
  display: none;
}
#cling-stacks_in_4948 .cling-hide-fade {
  opacity: 1;
  transition: opacity 300ms ease;
  position: relative;
}
#cling-stacks_in_4948.clung-styles .cling-hide-fade {
  opacity: 0;
  position: absolute;
}
#cling-stacks_in_4948.clung-styles.stop-following .cling-hide-fade {
  opacity: 0;
  position: absolute;
}
/*  */
#cling-stacks_in_4948 .cling-show-fade {
  position: absolute;
  opacity: 0;
  transition: opacity 300ms ease;
}
/*  */
#cling-stacks_in_4948.clung-styles .cling-show-fade {
  position: relative;
  opacity: 1;
}
#cling-stacks_in_4948.clung-styles.stop-following .cling-show-fade {
  position: absolute;
  opacity: 0;
}
#cling-stacks_in_4948 .cling-grid > * {
  /*  */
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  text-decoration: none;
  box-sizing: border-box;
  padding: px px;
}
#cling-stacks_in_4948 .cling-mobile-header {
  color: ;
  background: ;
  display: none;
  cursor: pointer;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: px px;
  font-size: px;
  line-height: px;
}
#cling-stacks_in_4948 .cling-mobile-header i {
  font-size: px;
}
/*  */
@media (max-width: 767px) {
  #cling-stacks_in_4948 .cling-grid > * {
    margin: 0 !important;
  }
  #cling-stacks_in_4948.clung {
    top: 0px;
    /*  */
    /*  */
    top: calc(100vh - 0px);
    /*  */
  }
  /*  */
    #cling-stacks_in_4948 .cling-grid {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    #cling-stacks_in_4948 .cling-grid,
    #cling-stacks_in_4948.show-grid .cling-grid {
      display: -ms-grid;
      display: grid;
    }
    /*  */
}
@media (max-width: 414px) {
  /*  */
  #cling-stacks_in_4948.clung {
    top: 0px;
    /*  */
    /*  */
    top: calc(100vh - 0px);
    /*  */
  }
}
/*  */
#cling-stacks_in_4948.cling-loading,
#cling-stacks_in_4948.cling-loading.clung .cling-grid {
  transition: all 0ms linear;
}

#stacks_out_4952 {
	width: 130px;
	margin-left:0;
}
/*
 * Solitary Page Stack
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */

.opr-page.stacks_in_20 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.style_stacks_in_20 content {
    color: #FFFFFF;
}
.style_stacks_in_20 content a {
    color: #00FF00;
}
.style_stacks_in_20 content a:hover {
    color: #0000FF;
}
.opr-page.stacks_in_20  {
  transition: height 800ms ease-in,
    padding 800ms ease-in,
    top 800ms ease-in,
    left 800ms ease-in,
    bottom 800ms ease-in,
    right 800ms ease-in,
    width 800ms ease-in,
    opacity 800ms ease-in,
    transform 800ms ease-in;
}





.opr-page.stacks_in_20  {
  top: 0;
}
.opr-next-page.stacks_in_20  {
  z-index: 100;
  top: 100%;
}
.opr-prev-page.stacks_in_20  {
  z-index: 98;
  top: -100%;
}
.opr-current.stacks_in_20  {
  z-index: 99;
  top: 0;
}















.stacks_in_20 .opr-next {
  border-color: #FFFFFF;
}




#stacks_in_4837 {
	margin: 24px 0px 0px 0px;
}

#stacks_in_4841 {
	background-color: rgba(32, 32, 32, 1.00);
	margin: 800px 40px 0px 200px;
}

#stacks_in_4854 {
	background-color: rgba(61, 61, 61, 0.31);
}

#stacks_in_4843 {
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_4844 {
	letter-spacing: 2px;
	font-size: 300%;
	font-weight: bold;
}
#stacks_in_4860>.s3_row {
	margin: 0 -1px;
}

#stacks_in_4860>.s3_row>.s3_column_left {
	width: 70.10%;
}

#stacks_in_4860>.s3_row>.s3_column_right {
	width: 29.900002%;
}




#stacks_in_4860>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4860>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_4860>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_4860 {
	background-color: rgba(70, 70, 70, 1.00);
}

#stacks_in_4856 {
	background-color: rgba(71, 71, 71, 1.00);
	padding: 30px 30px 10px 50px;
}

#stacks_in_4857 {
	font-size: 240%;
}

#stacks_in_4858 {
	background-color: rgba(71, 71, 71, 1.00);
	padding: 0px 40px 30px 50px;
}

#stacks_in_4859 {
	display:inline-block; width:100%; line-height: 1.410000em;
	font-size: 143%;
}

#stacks_out_5055 {
  padding: 0px;
}

#stacks_in_5055 .circliful {
  position: relative;
  
  
  margin: 0 auto;
  
  color: rgba(255, 255, 255, 1.00);
  font-family: inherit;
}
#stacks_in_5055 .centerMe:before {
  content: "";
  position: absolute;
  width: 302px;
  height: 302px;
  
  
  max-width: 100%;
  left: 50%;
  top: 50%;
  z-index: 0;
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 0;
  background-image: url();
  background-size: cover;
  background-position: center center;
  
  width:  257.600006px;
  height:  257.600006px;
  border-radius: 50%;
  
  
  padding: 0px;
}
#stacks_in_5055 .circliful.halfCircle .centerMe:before {
 top: 75%;
}
#stacks_in_5055 .circliful.halfCircle {
  
  
  margin: 0 auto -166.000000px auto;
  
}

#stacks_in_5055 .circliful .centerMe {
  display: flex;
  align-items: center;
  justify-content: center;
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  position: absolute;
  height: 100%;
  /**/
  height: 70%;
  /**/
  width: 100%;
}
#stacks_in_5055 .circliful.halfCircle .centerMe {
  height: 65%;
}
#stacks_in_5055 .circliful .centerMe div {
  padding: 0px 30px;
  z-index: 2;
  position: relative;
}
#stacks_in_5055 canvas {
  z-index: 1;
  position: relative;
}

#stacks_in_5055 .circle-text, #stacks_in_5055 .circle-info, #stacks_in_5055 .circle-text-half, #stacks_in_5055 .circle-info-half {
  width: 100%;
  text-align: center;
  display: inline-block;
  font-family: inherit;
}

#stacks_in_5055 .circle-info, #stacks_in_5055 .circle-info-half {
  font-size: 16px;
  color: rgba(153, 153, 153, 1.00);
  margin-top: 11px;
}
#stacks_in_5055 .os-icon-wrap {
  margin-bottom: 11px;
}

#stacks_in_5055 .circliful .fa {
  margin: -6px 3px 0 3px;
  position: relative;
  vertical-align: middle;
  font-size: 26px;
  color: rgba(51, 51, 51, 1.00);
}
#stacks_in_5055 .circliful .customIcon {
  margin: -6px 3px 0 3px;
  position: relative;
  vertical-align: middle;
  width: 50px;
  height: 50px;
}

/**/
/*
 * Solitary Page Stack
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */

.opr-page.stacks_in_4691 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.style_stacks_in_4691 content {
    color: #FFFFFF;
}
.style_stacks_in_4691 content a {
    color: #FFFFFF;
}
.style_stacks_in_4691 content a:hover {
    color: #FFFFFF;
}
.opr-page.stacks_in_4691  {
  transition: height 783ms ease-in,
    padding 783ms ease-in,
    top 783ms ease-in,
    left 783ms ease-in,
    bottom 783ms ease-in,
    right 783ms ease-in,
    width 783ms ease-in,
    opacity 783ms ease-in,
    transform 783ms ease-in;
}





.opr-page.stacks_in_4691  {
  top: 0;
}
.opr-next-page.stacks_in_4691  {
  z-index: 100;
  top: 100%;
}
.opr-prev-page.stacks_in_4691  {
  z-index: 98;
  top: -100%;
}
.opr-current.stacks_in_4691  {
  z-index: 99;
  top: 0;
}















.stacks_in_4691 .opr-next {
  border-color: #29ABE2;
}


.stacks_in_4691 .opr-next {
  bottom: auto;
  left: auto;
  right: 20px;
  top: 50%;
  margin-top: -15px;
  transform: translate(-50%, 0) rotate(-45deg);
  -moz-transform: translate(-50%, 0) rotate(-45deg);
  -webkit-transform: translate(-50%, 0) rotate(-45deg);
}



#stacks_in_4863 {
	margin: 0px 40px 0px 200px;
}

#stacks_in_4697 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_4954 {
	background-color: rgba(64, 65, 67, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 20px;
}

#stacks_in_4955 {
	font-size: 122%;
}

#stacks_in_4946 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4865>.s3_row {
	margin: 0 -6px;
}

#stacks_in_4865>.s3_row>.s3_column_left {
	width: 54.00%;
}

#stacks_in_4865>.s3_row>.s3_column_right {
	width: 46.000000%;
}




#stacks_in_4865>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4865>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_4865>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_out_4868 {
	width: 130px;
	margin-right:0;
}

#stacks_in_4870 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_4927 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4893>.s3_row {
	margin: 0 -6px;
}

#stacks_in_4893>.s3_row>.s3_column_left {
	width: 46.00%;
}

#stacks_in_4893>.s3_row>.s3_column_right {
	width: 54.000000%;
}




#stacks_in_4893>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4893>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_4893>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_in_4894 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_4897 {
	width: 150px;
	margin-left:0;
}

#stacks_in_4938 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4872>.s3_row {
	margin: 0 -6px;
}

#stacks_in_4872>.s3_row>.s3_column_left {
	width: 54.00%;
}

#stacks_in_4872>.s3_row>.s3_column_right {
	width: 46.000000%;
}




#stacks_in_4872>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4872>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_4872>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_out_4876 {
	width: 150px;
	margin-right:0;
}

#stacks_in_4873 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_4929 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4914>.s3_row {
	margin: 0 -6px;
}

#stacks_in_4914>.s3_row>.s3_column_left {
	width: 46.00%;
}

#stacks_in_4914>.s3_row>.s3_column_right {
	width: 54.000000%;
}




#stacks_in_4914>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4918 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_4915 {
	width: 150px;
	margin-left:0;
}

#stacks_in_4944 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4886>.s3_row {
	margin: 0 -6px;
}

#stacks_in_4886>.s3_row>.s3_column_left {
	width: 54.00%;
}

#stacks_in_4886>.s3_row>.s3_column_right {
	width: 46.000000%;
}




#stacks_in_4886>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4886>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_4886>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_out_4890 {
	width: 150px;
	margin-right:0;
}

#stacks_in_4887 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_4940 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4907>.s3_row {
	margin: 0 -5px;
}

#stacks_in_4907>.s3_row>.s3_column_left {
	width: 46.00%;
}

#stacks_in_4907>.s3_row>.s3_column_right {
	width: 54.000000%;
}




#stacks_in_4907>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4907>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_4907>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_4911 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_4908 {
	width: 150px;
	margin-left:0;
}

#stacks_in_4942 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_4900>.s3_row {
	margin: 0 -6px;
}

#stacks_in_4900>.s3_row>.s3_column_left {
	width: 54.00%;
}

#stacks_in_4900>.s3_row>.s3_column_right {
	width: 46.000000%;
}




#stacks_in_4900>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4900>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_4900>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_out_4904 {
	width: 150px;
	margin-right:0;
}

#stacks_in_4901 {
	margin: 50px 0px 0px 0px;
}
/*
 * Solitary Page Stack
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */

.opr-page.stacks_in_4716 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.style_stacks_in_4716 content {
    color: #FFFFFF;
}
.style_stacks_in_4716 content a {
    color: #00FF00;
}
.style_stacks_in_4716 content a:hover {
    color: #0000FF;
}
.opr-page.stacks_in_4716  {
  transition: height 400ms ease-in,
    padding 400ms ease-in,
    top 400ms ease-in,
    left 400ms ease-in,
    bottom 400ms ease-in,
    right 400ms ease-in,
    width 400ms ease-in,
    opacity 400ms ease-in,
    transform 400ms ease-in;
}





.opr-page.stacks_in_4716  {
  top: 0;
}
.opr-next-page.stacks_in_4716  {
  z-index: 100;
  top: 100%;
}
.opr-prev-page.stacks_in_4716  {
  z-index: 98;
  top: -100%;
}
.opr-current.stacks_in_4716  {
  z-index: 99;
  top: 0;
}















.stacks_in_4716 .opr-next {
  border-color: #FFFFFF;
}




#stacks_in_5045 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_5046>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5046>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5046>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5046>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5046>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5046>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5046 {
	margin: 40px 40px 0px 200px;
}

#stacks_out_5052 {
	width: 56%;
	margin-right:0;
}

#stacks_in_5048 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_5048 .pullquote:before, #stacks_in_5048 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_5048 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_5048 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_5048 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_5048 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_5056 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}
#stacks_in_5057>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5057>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5057>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5057>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5057>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5057>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5057 {
	margin: 40px 40px 0px 200px;
}

#stacks_in_5062 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_5062 .pullquote:before, #stacks_in_5062 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_5062 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_5062 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_5062 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_5062 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_5062 {
	margin: 20px 0px 0px 90px;
	padding: 0px 0px 0px 40px;
}

#stacks_out_5059 {
	width: 68%;
	margin-left:0;
}

#stacks_in_5066 {
	margin: 40px 0px 0px 0px;
}

#stacks_out_5066 {
	width: 53%;
	margin-left:0;
}
/*
 * Solitary Page Stack
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */

.opr-page.stacks_in_4681 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.style_stacks_in_4681 content {
    color: #FFFFFF;
}
.style_stacks_in_4681 content a {
    color: #FFFFFF;
}
.style_stacks_in_4681 content a:hover {
    color: #FFFFFF;
}
.opr-page.stacks_in_4681  {
  transition: height 900ms ease-in,
    padding 900ms ease-in,
    top 900ms ease-in,
    left 900ms ease-in,
    bottom 900ms ease-in,
    right 900ms ease-in,
    width 900ms ease-in,
    opacity 900ms ease-in,
    transform 900ms ease-in;
}





.opr-page.stacks_in_4681  {
  top: 0;
}
.opr-next-page.stacks_in_4681  {
  z-index: 100;
  top: 100%;
}
.opr-prev-page.stacks_in_4681  {
  z-index: 98;
  top: -100%;
}
.opr-current.stacks_in_4681  {
  z-index: 99;
  top: 0;
}















.stacks_in_4681 .opr-next {
  border-color: #FFFFFF;
}




#stacks_in_4964 {
	margin: 0px 40px 0px 200px;
}

#stacks_in_293 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_294 {
	font-weight: lighter;
}

#stacks_in_5029 {
	background-color: rgba(63, 64, 66, 1.00);
	margin: 20px 0px 20px 0px;
	padding: 10px 0px 10px 20px;
}

#stacks_in_5030 {
	font-size: 131%;
}

#stacks_in_5002 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}

#stacks_in_5002 {
	margin: 40px 0px 0px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_4959 .stacks_left {
	width:200px;
}

#stacks_in_4959 .stacks_row {
	width:1000px;
}
#stacks_in_5041 .assemble-wrap .assemble-panel.assembled {
  -webkit-transition: transform 1500ms ease, opacity 1500ms ease;
  transition: transform 1500ms ease, opacity 1500ms ease;
}
.assemble-wrap.assemble-bounce .assemble-panel.assembled {
  animation: assemble-bounce 1500ms linear;
}

#stacks_in_5042 {
	background-color: rgba(61, 63, 66, 1.00);
	margin: 40px 0px 0px 0px;
	padding: 6px 10px 2px 10px;
}

#stacks_out_5042 {
	width: 150px;
}

#stacks_in_5044 {
	font-size: 134%;
}
/*
 * Solitary Page Stack
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */

.opr-page.stacks_in_5004 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.style_stacks_in_5004 content {
    color: #FFFFFF;
}
.style_stacks_in_5004 content a {
    color: #F14B6A;
}
.style_stacks_in_5004 content a:hover {
    color: #F16B8A;
}
.opr-page.stacks_in_5004  {
  transition: height 400ms ease-in,
    padding 400ms ease-in,
    top 400ms ease-in,
    left 400ms ease-in,
    bottom 400ms ease-in,
    right 400ms ease-in,
    width 400ms ease-in,
    opacity 400ms ease-in,
    transform 400ms ease-in;
}





.opr-page.stacks_in_5004  {
  top: 0;
}
.opr-next-page.stacks_in_5004  {
  z-index: 100;
  top: 100%;
}
.opr-prev-page.stacks_in_5004  {
  z-index: 98;
  top: -100%;
}
.opr-current.stacks_in_5004  {
  z-index: 99;
  top: 0;
}















.stacks_in_5004 .opr-next {
  border-color: #FFFFFF;
}




#stacks_in_5005 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_5019 {
	margin: 40px 40px 0px 200px;
}

#stacks_in_5021 {
	background-color: rgba(88, 89, 91, 1.00);
	padding: 12px 0px 10px 0px;
}

#stacks_in_5022 {
	font-size: 160%;
}
#stacks_in_5025>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5025>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_5025>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_5025>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_5025>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5025>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_5025>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_5025 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5016 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_5016 .pullquote:before, #stacks_in_5016 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_5016 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_5016 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_5016 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_5016 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_5016 {
	margin: 180px 0px 0px 0px;
}

#stacks_out_5023 {
	width: 230px;
}

#stacks_in_5010 {
	margin: 20px 0px 0px 0px;
}
